
.paySelect {
    border: 1px solid rgba(230, 152, 0, .6) !important;
    border-radius: 5px;
    /* padding: 3px 8px; */
}

.layui-form-switch {
    margin-top: 0!important;
    margin-left: 10px;
    height: 20px;
    line-height: 20px;
    border-radius: 4px !important;
    background-color: #ced4da !important;
    border-color: #ced4da !important;
}
.layui-form-onswitch {
    background-color: #009688 !important;
    border-color: #009688 !important;
}
.layui-form-switch i {
    top: 1px;
    border-radius: 4px !important;
    background-color: #ffffff !important;
}
.gd {
    z-index: 9999999;
    height: 60px;
    line-height: 60px;
    width: 1200px;
    margin: 0 auto;

}
.spp {
    font-weight: bolder;
    font-size: 18px;
    background: linear-gradient(to right, #ffc247, red);
    -webkit-background-clip: text;
    color: transparent;
}
.jsTab td.act {
    background: #798b83;
    color: #FFF;
}
select{
    width: 100%;
    height: 40px;
}
.user_info img {

    margin: 0 auto;
    margin-top: 30px;
}
.lab1 input {
    display: none !important;
}
/*选号样式开始*/
.jsTitle {
    color: #FFF;
    padding-left: 122px;
    padding-bottom: 8px;
}
.jhBtn, .jsTab {
    padding-left: 122px;
}
.jhBtn a {
    color: #FFF;
    border: 1px solid #FFF;
    padding: 2px 5px;
    float: left;
    width: 80px;
    margin-top: 10px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
.jsTab {
    padding: 15px 0px 15px 122px;
}
.jsDetail {
    background: #FFF;
    margin-left: 122px;
    margin-bottom: 10px;
}
.jsTab a {
    background: #fff;
    float: left;
    border-radius: 5px;
    border: 3px solid green;
    color: #000;
    padding: 2px 3px;
    margin-right: 10px;
    margin-bottom: 8px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
.jsTab a.act {
    background: green;
    color: #FFF;
}

.goodscards{
    width: 100%;
    background: rgba(255,255,255,.8);
    /*margin-left: -151px;*/
    border: 1px solid #ddd;
    font-size: 13px;
}
.goodscards > thead > tr > th, .goodscards > tbody > tr > th, .goodscards > thead > tr > td, .goodscards > tbody > tr > td {
    border: 1px solid green;
    line-height: 1.2;
    padding: 2px;
    vertical-align: middle;
}
body .pay-title-class .layui-layer-title{
    background:#2a8179!important;
    color:#fff;
    border: none;
}
body .pay-title-class .layui-layer-btn .layui-layer-btn0{
    background:#2a8179;
}

.background-video{
    width: 100%;height:100%;object-fit: cover;position: fixed;top: 0;left: 0;z-index: -999
}
.layui-bg-gray{
    border-color: #dedede!important;
}
.layui-elem-field legend{
    font-size: 16px;
    font-weight: 600;
}
.user_tab li {
    float: left;
    width: 50%;
    text-align: center;
    height: 44px;
    line-height: 44px;
    margin-bottom: 48px;
}
.user_tab .actived a {
    color: #648ff7;
    border-bottom: 1px solid #648ff7;
}

.user_tab li a {
    font-size: 18px;
    display: block;
    color: #33334f;
    border-bottom: 1px solid rgba(118,126,173,0.1);
}

.user_form a {
    display: block;
    margin-bottom: 36px;
    color: #648ff7;
    font-size: 14px;
}
.user_input {
    height: 44px;
    line-height: 44px;
    /*padding: 0 12px;*/
    background: #fff;
    border-radius: 10px;
    border: 1px solid rgba(118,126,173,0.1);
    margin-bottom: 36px;

}
.user_input i {
    font-size: 14px;
    color: rgba(118,126,173,0.1);
    margin-right: 12px;
    position: absolute;
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.user_input input {
    width: 100%;
    /*text-align: center;*/
    border: none;
    height: 44px;
    background: none;
    color: #33334f;
    font-size: 16px;
    margin-left: 10px;
}
/*input[type="text"], input[type="submit"], input[type="button"] {*/
/*    font: 14px Microsoft YaHei, sans-serif, arial, tahoma;*/
/*}*/
.user_form button {
    display: block;
    border: none;
    width: 100%;
    height: 44px;
    background: linear-gradient(90deg,#8660fe,#648ff7);
    border-radius: 10px;
    box-shadow: 0 1px 4px rgba(118,126,173,0.3);
    margin-bottom: 12px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
.user_tab .actived a {
    color: #648ff7;
    border-bottom: 1px solid #648ff7;
}

.invalid:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000000;
}

.invalid::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000000;
}

input.invalid:-ms-input-placeholder{
    color: #000000;
}

input.invalid::-webkit-input-placeholder {
    color: #000000;
}